<?xml version="1.0" encoding="utf-8"?><!--
Autogenerated xml file - Version No:V_24_SVE_1.2
Generated date:2023-09-09 07:41:59
Cluster Name -Scenes Cluster Test Plan
XML PICS -Ref Document:
version master 0cb6035,
Draft
2023-09-08 12:46:22 -0700
--><clusterPICS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Generic-PICS-XML-Schema.xsd">
	<!--General cluster information-->
	<name>Scenes Cluster Test Plan</name>
	<clusterId> </clusterId>
	<picsRoot> </picsRoot>
	<!--Cluster role information-->
	<usage>
		<picsItem>
			<itemNumber>S.S</itemNumber>
			<feature>Does the device implement the Scenes cluster as a server?</feature>
			<reference>133.1. Role - allclusters.html[pdf]</reference>
			<status>O</status>
			<support>false</support>
		</picsItem>
		<picsItem>
			<itemNumber>S.C</itemNumber>
			<feature>Does the device implement the Scenes cluster as a client?</feature>
			<reference>133.1. Role - allclusters.html[pdf]</reference>
			<status>O</status>
			<support>true</support>
		</picsItem>
	</usage>
	<!--PIXIT-->
	<pixit/>
	<!--Server side PICS-->
	<clusterSide type="Server">
		<!--Attributes PICS write-->
		<attributes>
			<picsItem>
				<itemNumber>S.S.A0000</itemNumber>
				<feature>Does the device implement the SceneCount attribute?</feature>
				<reference>133.2.2. Attributes - allclusters.html[pdf]</reference>
				<status cond="NOT S.S.F03">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.A0001</itemNumber>
				<feature>Does the device implement the CurrentScene attribute?</feature>
				<reference>133.2.2. Attributes - allclusters.html[pdf]</reference>
				<status cond="NOT S.S.F03">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.A0002</itemNumber>
				<feature>Does the device implement the CurrentGroup attribute?</feature>
				<reference>133.2.2. Attributes - allclusters.html[pdf]</reference>
				<status cond="NOT S.S.F03">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.A0003</itemNumber>
				<feature>Does the device implement the SceneValid attribute?</feature>
				<reference>133.2.2. Attributes - allclusters.html[pdf]</reference>
				<status cond="NOT S.S.F03">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.A0004</itemNumber>
				<feature>Does the device implement the NameSupport attribute?</feature>
				<reference>133.2.2. Attributes - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.A0005</itemNumber>
				<feature>Does the device implement the LastConfiguredBy attribute?</feature>
				<reference>133.2.2. Attributes - allclusters.html[pdf]</reference>
				<status cond="S.S">O</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.A0006</itemNumber>
				<feature>Does the device implement the SceneTableSize attribute?</feature>
				<reference>133.2.2. Attributes - allclusters.html[pdf]</reference>
				<status cond="S.S.F02">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.A0007</itemNumber>
				<feature>Does the device implement the FabricSceneInfo attribute?</feature>
				<reference>133.2.2. Attributes - allclusters.html[pdf]</reference>
				<status cond="S.S.F03">M</status>
				<support>false</support>
			</picsItem>
		</attributes>
		<!--Events PICS write-->
		<events/>
		<!--Commands generated PICS write-->
		<commandsGenerated>
			<picsItem>
				<itemNumber>S.S.C00.Tx</itemNumber>
				<feature>Does the device implement invoking/generating AddSceneResponse command?</feature>
				<reference>133.2.4. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C01.Tx</itemNumber>
				<feature>Does the device implement invoking/generating ViewSceneResponse command?</feature>
				<reference>133.2.4. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C02.Tx</itemNumber>
				<feature>Does the device implement invoking/generating RemoveSceneResponse command?</feature>
				<reference>133.2.4. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C03.Tx</itemNumber>
				<feature>Does the device implement invoking/generating RemoveAllScenesResponse command?</feature>
				<reference>133.2.4. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C04.Tx</itemNumber>
				<feature>Does the device implement invoking/generating StoreSceneResponse command?</feature>
				<reference>133.2.4. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C06.Tx</itemNumber>
				<feature>Does the device implement invoking/generating GetSceneMembershipResponse command?</feature>
				<reference>133.2.4. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C40.Tx</itemNumber>
				<feature>Does the device implement invoking/generating EnhancedAddSceneResponse command?</feature>
				<reference>133.2.4. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.S.C40.Rsp">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C41.Tx</itemNumber>
				<feature>Does the device implement invoking/generating EnhancedViewSceneResponse command?</feature>
				<reference>133.2.4. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.S.C41.Rsp">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C42.Tx</itemNumber>
				<feature>Does the device implement invoking/generating CopySceneResponse command?</feature>
				<reference>133.2.4. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.S.C42.Rsp">M</status>
				<support>false</support>
			</picsItem>
		</commandsGenerated>
		<!--Commands received PICS write-->
		<commandsReceived>
			<picsItem>
				<itemNumber>S.S.C00.Rsp</itemNumber>
				<feature>Does the device implement receiving the AddScene command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C01.Rsp</itemNumber>
				<feature>Does the device implement receiving the ViewScene command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C02.Rsp</itemNumber>
				<feature>Does the device implement receiving the RemoveScene command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C03.Rsp</itemNumber>
				<feature>Does the device implement receiving the RemoveAllScenes command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C04.Rsp</itemNumber>
				<feature>Does the device implement receiving the StoreScene command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C05.Rsp</itemNumber>
				<feature>Does the device implement receiving the RecallScene command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C06.Rsp</itemNumber>
				<feature>Does the device implement receiving the GetSceneMembership command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">M</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C40.Rsp</itemNumber>
				<feature>Does the device implement receiving the EnhancedAddScene command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">O</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C41.Rsp</itemNumber>
				<feature>Does the device implement receiving the EnhancedViewScene command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">O</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.C42.Rsp</itemNumber>
				<feature>Does the device implement receiving the CopyScene command?</feature>
				<reference>133.2.3. Commands received - allclusters.html[pdf]</reference>
				<status cond="S.S">O</status>
				<support>false</support>
			</picsItem>
		</commandsReceived>
		<!--Features PICS write-->
		<features>
			<picsItem>
				<itemNumber>S.S.F00</itemNumber>
				<feature>Does the device support this specific cluster feature?</feature>
				<reference>133.2.1. Features - allclusters.html[pdf]</reference>
				<status cond="S.S">O</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.F01</itemNumber>
				<feature>Does the device support this specific cluster feature?</feature>
				<reference>133.2.1. Features - allclusters.html[pdf]</reference>
				<status cond="S.S">O</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.F02</itemNumber>
				<feature>Does the device support this specific cluster feature?</feature>
				<reference>133.2.1. Features - allclusters.html[pdf]</reference>
				<status cond="S.S">O</status>
				<support>false</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.S.F03</itemNumber>
				<feature>Does the device support this specific cluster feature?</feature>
				<reference>133.2.1. Features - allclusters.html[pdf]</reference>
				<status cond="S.S">O</status>
				<support>false</support>
			</picsItem>
		</features>
		<!--Manual controllable PICS write-->
		<manually/>
	</clusterSide>
	<!--Client side PICS-->
	<clusterSide type="Client">
		<!--Attributes PICS write-->
		<attributes/>
		<!--Events PICS write-->
		<events/>
		<!--Commands generated PICS write-->
		<commandsGenerated>
			<picsItem>
				<itemNumber>S.C.C00.Tx</itemNumber>
				<feature>Does the device implement receiving the AddScene command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.C.C01.Tx</itemNumber>
				<feature>Does the device implement receiving the ViewScene command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.C.C02.Tx</itemNumber>
				<feature>Does the device implement receiving the RemoveScene command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.C.C03.Tx</itemNumber>
				<feature>Does the device implement receiving the RemoveAllScenes command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.C.C04.Tx</itemNumber>
				<feature>Does the device implement receiving the StoreScene command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.C.C05.Tx</itemNumber>
				<feature>Does the device implement receiving the RecallScene command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.C.C06.Tx</itemNumber>
				<feature>Does the device implement receiving the GetSceneMembership command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.C.C40.Tx</itemNumber>
				<feature>Does the device implement receiving the EnhancedAddScene command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.C.C41.Tx</itemNumber>
				<feature>Does the device implement receiving the EnhancedViewScene command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
			<picsItem>
				<itemNumber>S.C.C42.Tx</itemNumber>
				<feature>Does the device implement receiving the CopyScene command?</feature>
				<reference>133.3.1. Commands generated - allclusters.html[pdf]</reference>
				<status cond="S.C">O</status>
				<support>true</support>
			</picsItem>
		</commandsGenerated>
		<!--Commands received PICS write-->
		<commandsReceived/>
		<!--Features PICS write-->
		<features/>
		<!--Manual controllable PICS write-->
		<manually/>
	</clusterSide>
</clusterPICS>